| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/iopengl/openglinterface.h File Reference

OpenGL-specific interfaces. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iOpenGLInterface
| A common interface to be implemented by the platform specific opengl canvases. More...

## Detailed Description

OpenGL-specific interfaces.

Definition in file openglinterface.h.